@charset "utf-8";
/* CSS Document */

body
{
	background-color:black;
	background-image:url(images/interface.png);
	background-position:top;
	background-repeat:no-repeat;
	width:980px;
	margin:auto;
}

a
{
	color:#FFF;
}

#banniere
{
	height:120;
}

#corps
{
	margin-left:-5;
	width:1000;
	height:450;
}

#contact
{
	height:100;
}

.txt
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#FFF;
	text-align:justify;
	padding-left:20px;
	padding-right:20px;
	text-indent:inherit;
	}

.descrip
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#FFF;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}
